package epson.print.storage;


import com.epson.iprint.storage.gdrivev3.ActivityWrapper;
import com.epson.mobilephone.common.wifidirect.WiFiDirectManager;

import epson.common.Utils;

public class Network {
    public boolean isOnline(@NonNull ActivityWrapper activityWrapper) {
        return Utils.isConnecting(activityWrapper.getActivity());
    }

    public void selectSimpleAp(@NonNull ActivityWrapper activityWrapper, boolean z) {
        WiFiDirectManager.setPriorityToSimpleAP(activityWrapper.getActivity(), z);
    }
}
